=== debian/control ===
Source: php-http-interop-http-factory-tests
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               phpab,
               phpunit (>= 9.5.3),
               pkg-php-tools (>= 1.41~)
Standards-Version: 4.5.1
Homepage: https://github.com/http-interop/http-factory-tests
Vcs-Git: https://salsa.debian.org/php-team/pear/php-http-interop-http-factory-tests.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-http-interop-http-factory-tests
Rules-Requires-Root: no

Package: php-http-interop-http-factory-tests
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This package provides ${phpcomposer:description}.
