=== debian/watch ===
version=4
options=uversionmangle=s/-?([^\d.])\.?/~$1/i;tr/A-Z/a-z/ \
https://github.com/http-interop/http-factory-tests/releases \
.*/v?(\d.+).tar.gz
