## php-http-interop-http-factory-tests 2.2.0

=== debian/changelog ===
php-http-interop-http-factory-tests (2.2.0-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 11

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 13:25:54 +0100

php-http-interop-http-factory-tests (2.2.0-1) experimental; urgency=medium

  [ othercorey ]
  * Allow PHPUnit 11

  [ Woody Gilk ]
  * Prepare for 2.2.0 release

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Mon, 08 Jul 2024 23:28:33 +0200

php-http-interop-http-factory-tests (2.1.0-2) experimental; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Wed, 06 Mar 2024 17:01:39 +0100

php-http-interop-http-factory-tests (2.1.0-1) experimental; urgency=medium

  [ Woody Gilk ]
  * Require PHP 8.x
  * Prepare for 2.1.0 release

  [ David Prévot ]
  * Relax build-dependency versions

 -- David Prévot <taffit@debian.org>  Sun, 26 Nov 2023 12:04:27 +0100

php-http-interop-http-factory-tests (2.0.0-1) experimental; urgency=medium

  * Upload to experimental

  [ Martijn van der Ven ]
  * Add cursor test for createStreamFromFile
  * Add cursor test for createStreamFromResource
  * Add (incomplete) cursor test for createStream

  [ smiley ]
  * support PHPUnit 10

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Thu, 26 Oct 2023 13:21:13 +0200

php-http-interop-http-factory-tests (0.9.0-3) unstable; urgency=medium

  * Add build-dependency needed for phpabtpl(1) (Closes: #1015091)

 -- David Prévot <taffit@debian.org>  Sat, 16 Jul 2022 16:32:27 +0200

php-http-interop-http-factory-tests (0.9.0-2) unstable; urgency=medium

  * debian/watch: Fix after hosting change
  * debian/changelog: Fix typo in previous entry
  * debian/control:
    + Mark package as Multi-Arch: foreign
    + Update Standards-Version to 4.6.1
  * debian/pkg-php-tools-autoloaders: Drop now useless file

 -- David Prévot <taffit@debian.org>  Thu, 14 Jul 2022 09:12:28 +0200
