=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
+               php-psr-http-factory,
                phpab,
-               phpunit (>= 9.5.3),
-               pkg-php-tools (>= 1.41~)
-Standards-Version: 4.5.1
+               phpunit
+Standards-Version: 4.7.0
 Homepage: https://github.com/http-interop/http-factory-tests
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-http-interop-http-factory-tests.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-http-interop-http-factory-tests
 Rules-Requires-Root: no
 
 Package: php-http-interop-http-factory-tests
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Recommends: ${phpcomposer:Debian-recommend}
