## php-http-interop-http-factory-tests 2.3.0

=== debian/changelog ===
php-http-interop-http-factory-tests (2.3.0-1) unstable; urgency=medium

  [ Kevin Pfeifer ]
  * allow PHPUnit 12

  [ David Prévot ]
  * Revert "Force system dependencies loading"
  * Extend debian/clean
  * Remove Rules-Requires-Root
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Sat, 25 Oct 2025 09:41:26 +0200
