=== debian/control ===
--- 
+++ 
@@ -8,11 +8,10 @@
                php-psr-http-factory,
                phpab,
                phpunit
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/http-interop/http-factory-tests
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-http-interop-http-factory-tests.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-http-interop-http-factory-tests
-Rules-Requires-Root: no
 
 Package: php-http-interop-http-factory-tests
 Multi-Arch: foreign
